#Fri Oct 01 23:08:58 EDT 2021
paper-repo|https\://repo.destroystokyo.com/repository/maven-public/|sources=1633144138603
DrkMatr1984\ Repo|https\://minevolt.net/repo/|sources=1633144138603
central|https\://repo.maven.apache.org/maven2|sources=1633144138603
